## LassoIdWsf2SubsRefDeleteResponse LassoIdWsf2SubsRefDeleteResponse — <subsref:DeleteResponse> |

## Functions

LassoIdWsf2SubsRefDeleteResponse * | lasso_idwsf2_subsref_delete_response_new ()

## Types and Values

struct | LassoIdWsf2SubsRefDeleteResponse

## Description

Figure 253. Schema fragment for subsref:DeleteResponse

    <xs:complexType name="DeleteResponseType">
      <xs:complexContent>
        <xs:extension base="lu:ResponseType"/>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_subsref_delete_response_new ()

    LassoIdWsf2SubsRefDeleteResponse *
    lasso_idwsf2_subsref_delete_response_new
                                   (void);

Creates a new LassoIdWsf2SubsRefDeleteResponse object.

#### Returns

a newly created LassoIdWsf2SubsRefDeleteResponse object

## Types and Values

### struct LassoIdWsf2SubsRefDeleteResponse

    struct LassoIdWsf2SubsRefDeleteResponse {
    	LassoIdWsf2UtilResponse parent;
    };